﻿.rs-17 .rs-catalog{
	padding-bottom: 40px;
	background: #f5f5f5;
	padding-top: 80px;
}
.product-banner{
	clear: both;
	background-size: cover;
	height: auto;
	color: #fff;
}
.product-banner-row{
	display: -webkit-flex;
	display: flex;
	align-items:center;
	height: 495px;;
}
.product-banner-info{
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.product-banner-img img{
	max-width: 100%;
}
.product-banner .product-title{
	font-size: 36px;
	font-weight: 600;
	line-height: normal;
	text-align: left;
	margin-bottom: 24px;
}
.product-banner .comment{
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 50px;
}
.category-bottom {
	padding: 40px 30px 50px;
	background: #fff;
	margin-bottom: 40px;
}
.category-top{
	padding: 40px 30px 50px;
	background: #fff;
	margin-bottom: 20px;
}
.rs-17 .rs-catalog   h2{
	font-weight: 600;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 24px;
}
.category-bottom h2{
	margin-bottom: 38px;
}
.rs-17 .rs-catalog  .nav-tabs{
	border-radius: 30px;
	border: 1px solid #c7c7c7;
}
.rs-17 .rs-catalog  .tab-pane{
	padding: 24px 0 20px;
}
.rs-17 .rs-catalog  .tab-content table td  {
	vertical-align:  middle;
	border-color:  #ddd;
}
.rs-17 .rs-catalog .nav-tabs>li a{
	border: 0;
	font-size: 13px;
	background: transparent;
	line-height: 42px;
	padding: 0 40px;
	margin: 3px 3px 4px;
	color:#0e0e0e;
	font-weight: 600;
	border-radius: 30px;
}
.rs-17 .rs-catalog .nav-tabs.nav-tabs3>li a{
	padding: 0 20px;
}
.rs-17 .rs-catalog .nav-tabs.nav-tabs4>li a{
	padding: 0 30px;
}
.category-1 .rs-17 .rs-catalog .category-tab-container-2 .nav-tabs>li a{
	 padding: 0 26px;
 }

.rs-17 .rs-catalog .nav-tabs>li.active>a,.rs-17 .rs-catalog .nav-tabs>li >a:hover,.rs-17 .rs-catalog .nav-tabs>li >a:focus {
	color: #fff;
	background-color: #86c653;
	border: 0;
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.category-top_image img{
	border-radius: 4px;
}
.category-top_image{
	margin-bottom: 40px;
}
.rs-17 .rs-catalog .category-top p:last-child{
	margin: 0;
}
.category-nav{
	position: relative;
}
.cat-item{
	background: #7abd45;
	border-radius: 4px;
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
	padding: 15px 20px;
	font-size: 14px;
	color:#fff;
	margin-bottom: 8px;
}
.category-nav:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../../img/png_bg.png) repeat-y 10% 0;
}
.cat-group-1{
	background: #2c673e;
}
.cat-group-2{
	background: #3a8852;
}
.cat-group-3{
	background: #44a741;
}
.cat-group-4{
	background: #5faa47;
}
.cat-group-5{
	background: #7abd45;
}
.cat-item a{
	font-size: 14px;
	color:#fff;
	font-weight: 500;
	position: relative;
	z-index: 100;
	display: block;
}
.cat-item:hover{
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.3);
}
.cat-item a:hover,
.cat-item:hover a{
	text-decoration: none;
	outline: none;
}
.rs-17 .rs-catalog .panel-default > .panel-heading {
    border-top: 4px solid #01579b;
	padding-top: 13px;
	padding-bottom: 13px;
}
.rs-17 .rs-catalog .panel-heading,
.rs-17 .rs-catalog .panel-group .panel {
    border-radius: 0;
}
.rs-17 .rs-catalog .panel-title {
    color: #212121;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}
.rs-17 .rs-catalog .panel-title a:hover,
.rs-17 .rs-catalog .panel-title a:focus{
	color: #01579b;
	text-decoration: none;
}
.rs-17 .rs-catalog .panel-title a i{
	padding-right: 7px;
	transform: rotate(90deg);
	vertical-align: text-bottom;
	transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.rs-17 .rs-catalog .panel-title a.collapsed i{
	transform: rotate(0deg);
	vertical-align: baseline;
}
.rs-17 .rs-catalog .nav-stacked > li {
	border-bottom: solid 1px #eee;
}

.rs-17 .rs-catalog .nav-stacked li >.children{
	 display: none;
	 
}
.rs-17 .rs-catalog .nav-stacked  .children>li>a{
	 white-space: normal;
	font-size: 12px;
	padding: 3px 16px;
	line-height: 1.5;
	transition: none;
	background: none;
	font-weight: 300;
	color: #424242;
}
.rs-17 .rs-catalog .nav-stacked  li.current-cat > .children,
.rs-17 .rs-catalog .nav-stacked  li.current-cat-parent > .children,
.rs-17 .rs-catalog .nav-stacked  li.current-cat-ancestor > .children{
	display: block;
	list-style: none;
    margin: 0 9px 0;
    border-radius: 0;
    border-left: 1px solid #dddddd;
    padding: 0;	
}

.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent > .children,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent > .children .current-cat>.children{
	 display: block;
	list-style: none;
    margin: 0 9px 0;
    border-radius: 0;
    border-left: 1px solid #dddddd;
    padding: 0;	
}

.rs-17 .rs-catalog .nav-stacked > li.current-cat,
.rs-17 .rs-catalog .nav-stacked li.current-cat > a,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-ancestor > a{
	font-weight: 700;
}
.rs-17 .rs-catalog .nav-stacked li a:hover{
	font-weight: 700;
	text-decoration: none;
}
.rs-17 .rs-catalog .nav-stacked > li:last-child{
	border-bottom: none;
	margin-bottom: -15px;
}
.rs-17 .rs-catalog .nav-stacked > li > a,
.rs-17 .rs-catalog .nav-stacked > li {
    background: none;
    color: #424242;
    font-weight: 400;
	color: #424242;
}
.rs-17 .rs-catalog .nav-stacked > li > .badge{
	position: absolute;
	top: 14px;
	right: 0;
}
.rs-17 .rs-catalog .nav-stacked > li > a{
	padding: 12px 10px;
	transition: none;
	display: inline-block;
}
.rs-17 .rs-catalog .nav-stacked > li > a:hover,
.rs-17 .rs-catalog .nav-stacked > li > a:focus,
.rs-17 .rs-catalog .nav-stacked > li.active > a,
.rs-17 .rs-catalog .nav-stacked > li.active {
    font-weight: 700;
	text-decoration: none;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children{
	position:static;
	float: none;
	box-shadow: none;
	margin: 0 9px 0;
	border-radius: 0;
	border: none;
	border-left: 1px solid #dddddd;
	padding: 0;
	list-style: none;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children{
	margin-bottom: 15px;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li>a,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>a,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent > .children>li>a,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-ancestor > .children>li>a{
	
}
.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent > .children li>.children li> .badge,
.rs-17 .rs-catalog .nav-stacked > li.current-cat-parent > .children>li> .badge,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children li > .badge,
.rs-17 .rs-catalog .nav-stacked  li.current-cat-ancestor > .children li>.badge{
	display: none;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li>a:hover,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li>a:focus,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>a:hover,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>a:focus{
	font-weight: 700;
	background: none;
	text-decoration: none;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.open>.dropdown-menu,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>.children,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.dropdown-submenu>.dropdown-menu{
	position:static;
	float: none;
	box-shadow: none;
	margin: 0 15px 0;
	border-radius: 0;
	border: none;
	border-left: 1px solid #dddddd;
	padding: 0;
	list-style: none;
}

.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.open>.dropdown-menu>li>a,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>.children > li > a,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.dropdown-submenu>.dropdown-menu>li>a{
	white-space: normal;
	font-size: 12px;
	padding: 3px 16px;
	line-height: 1.5;
	transition: none;
	background: none;
	color: #424242;
}
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.open>.dropdown-menu>li>a:hover,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.open>.dropdown-menu>li>a:focus,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>.children > li > a:hover,
.rs-17 .rs-catalog .nav-stacked > li.current-cat > .children>li>.children > li > a:focus,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.dropdown-submenu>.dropdown-menu>li>a:hover,
.rs-17 .rs-catalog .nav-stacked > li.open > .dropdown-menu>li.dropdown-submenu>.dropdown-menu>li>a:focus{
	font-weight: 700;
	background: none;
	text-decoration: none;
}
.rs-17 .rs-catalog .nav-stacked > li > a > .badge {
    color: #fff;
    background-color: #777777;
	font-weight: 400;
	font-size: 11px;
}
.rs-17 .rs-catalog .nav-stacked>li+li {
    margin-top: 0;
}
.rs-17 .rs-catalog .panel .panel-body label{
	font-size: 13px;
	font-weight: 600;
	color: #454545;
	margin-bottom: 10px;
}
.rs-17 .rs-catalog .panel .panel-body input[type="radio"],
.rs-17 .rs-catalog .panel .panel-body  input[type="checkbox"]{
	margin-top: 0;
	margin-right: 12px;
}
.rs-17 .rs-catalog .color-filter span{
	border: 1px solid #DDDDDD;
    display: inline-block;
    height: 14px;
    margin: 0 3px 0 1px;
    width: 14px;
}
.rs-17 .rs-catalog .maxheight300 {
    max-height: 300px;
}
.rs-17 .rs-catalog .category-top h1{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 25px;
}
.rs-17 .rs-catalog .category-top p{
	margin-bottom: 15px;
}
.rs-17 .rs-catalog .category-top ul.checked{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom:  10px;
}
.rs-17 .rs-catalog .category-top ul.checked li{
	position: relative;
}
.rs-17 .rs-catalog .category-top ul.checked li:before{
	content: "\f00c";
	color: #b5b5b5;
	display: inline-block;
	padding-right: 10px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-catalog .product-filter {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    clear: both;
    display: block;
    margin-bottom: 20px;
    padding-bottom: 7px;
    padding-top: 10px;
    margin-top: 30px;
}
.rs-17 .rs-catalog .product-filter p {
    font-size: 14px;
    margin-top: 7px;
	color: #000;
	font-weight: 300;
}
.rs-17 .rs-catalog .change-view {
    margin-right: 10px;
}
.rs-17 .rs-catalog .change-view a {
    border: 1px solid #CCCCCC;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    height: 34px;
    line-height: 23px;
    margin-left: 5px;
    overflow: hidden;
    padding: 5px 8px;
    border-radius: 3px;
	color: #444444;
}
.rs-17 .rs-catalog .change-view a:hover,
.rs-17 .rs-catalog .change-view a:focus,
.rs-17 .rs-catalog .change-view a.active{
	color: #01579b;
	border-color: #01579b;
}
.rs-17 .rs-catalog .categoryProduct{
	margin-left: 0;
    margin-right: 0;
}
.rs-17 .rs-catalog .product-item{
    display: inline-block;
	float: none;
	vertical-align: top;
	margin-left: 0;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    margin-bottom: 30px;
    height: auto;
}
.rs-17 .rs-catalog .list-view .product-item  {
    display: block;
    height: auto !important;
    width: 100% !important;
    overflow: hidden;
    margin-bottom: 20px;
    min-height: auto;
}
.rs-17 .rs-catalog .quickview {
	display: block;
	top: 50%;
	margin-top: -25px;
    max-height: 50px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
    visibility: hidden;
}
.rs-17 .rs-catalog .product-item h4 {
	height: auto;
    display: block;
    line-height: normal;
    margin: 0 0 15px;
    padding: 0;
}
.rs-17 .rs-catalog .product-item h4 a {
    font-weight: 600;
    color: #0e0e0e;
    text-decoration: none;
    font-size: 16px;
}
.rs-17 .rs-catalog.description{
	padding-left: 5px;
	padding-right: 5px;
}
.rs-17 .rs-catalog .description p{
	color: #616161;
    font-size: 14px;
    height: 55px;
    line-height: 18px;
	overflow: hidden;
	padding-left: 5px;
	padding-right: 5px;
}
.rs-17 .rs-catalog .product{
    display: block;
    height: auto;
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    border: 0;
    text-align: left;
}
.rs-17 .rs-catalog .list-view .product {
    padding-right: 20px;
}
.rs-17 .rs-catalog .product:hover{
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.3);
	margin-top: -10px;
}
.rs-17 .rs-catalog .description{
	padding: 0 24px 24px;
}
.rs-17 .rs-catalog .product-image{
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    height: 180px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.rs-17 .rs-catalog .list-view .product-image {
    display: block;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    max-height: 180px;
    max-width: 100%;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    padding-right: 20px;
    background: #fff;
}
.rs-17 .rs-catalog .product-image a{
	display: block;
	height: 100%;
    overflow: hidden;
	position: relative;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
/*
.rs-17 .rs-catalog .product:hover .product-image > a {
    -moz-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -ms-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -o-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -webkit-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
	transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
}
*/
.rs-17 .rs-catalog .promotion {
	list-style: none;
	padding: 0;
	margin: 0;
    position: absolute;
    z-index: 10;
    bottom: 20px;
    left: 0;
    height: 25px;
    width: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.rs-17 .rs-catalog .promotion li{
	display: inline-block;
	margin-left: -4px;
}
.rs-17 .rs-catalog .promotion li:last-child{
	border-radius: 0 4px 4px 0;
}
.rs-17 .rs-catalog .new {
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    padding: 3px 10px;
	background-color: #4ec67f;
}
.rs-17 .rs-catalog .discount {
    background: #e64c3c;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    padding: 3px 9px;
	text-transform: uppercase;
}
.rs-17 .rs-catalog  .price {
    font-size: 16px;
    font-weight:700;
    color: #424242;
	line-height: 1.5;
}
.rs-17 .rs-catalog  .price-standard {
    font-size: 14px;
    font-weight:400;
    color: #a6a6a6;
	line-height: 1.5;
	text-decoration: line-through;
}
.rs-17 .rs-catalog .list-view .price-block,
.rs-17 .rs-catalog .list-view .price,
.rs-17 .rs-catalog .list-view .action-control{
    text-align: right;
}
.rs-17 .rs-catalog .description .sub-description{
	font-weight: 300;
	color: #616161;
	line-height: 1.7;
}
.rs-17 .rs-catalog .list-view .description {
    margin: 0 auto;
    min-height: auto;
    max-width: 100%;
	text-align: right;
}
.rs-17 .rs-catalog .action-control {
    border: 0;
    display: block;
    height: auto;
    padding: 5px 0 15px;
    width: 100%;
}

.rs-17 .rs-catalog .product:hover .btn-quickview {
    visibility: visible;
    opacity: 0.85;
    -webkit-opacity: 0.85;
    -ms-opacity: 0.85;
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
}
.rs-17 .rs-catalog .category-footer {
    border-top: solid 1px #eee;
    padding-top: 20px;
    margin-top: 0;
}
.rs-17 .rs-catalog .pagination > li > a,
.rs-17 .rs-catalog .pagination > li > span{
	font-size: 12px;
	color: #7c7c7c;
}
.rs-17 .rs-catalog .pagination{
	margin-top: 0;
	margin-bottom: 10px;
}
.rs-17 .rs-catalog .pagination > .active > a{
	background-color: #c2c2c2;
	border-color: #c2c2c2;
	color: #fff;
}
.rs-17 .rs-catalog .select2-container .select2-selection--single {
    height: 34px;
}
.rs-17 .rs-catalog .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 34px;
	color: #424242;
}
.rs-17 .rs-catalog .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}
.rs-17 .rs-catalog .priceFilterBody  .form-group {
    max-width: 30%;
    float: left;
}
.rs-17 .rs-catalog .priceFilterBody  .btn {
   background-color: #bdc3c7;
   color: #fff;
   text-shadow: 0 1px 0 #abb0b4;
   font-weight: 600;
   border: none;
   padding: 7px 12px;
}
.rs-17 .rs-catalog .priceFilterBody .sp {
    padding: 5px;
}

.rs-17 .rs-catalog .mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color: #c2c2c2 !important;
	width: 8px;
}
.rs-17 .rs-catalog .mCS-dark-2.mCSB_scrollTools .mCSB_draggerRail{
	width: 8px;
}
.rs-17 .rs-catalog .panel-bottom{
	margin-top: 15px;
}
.rs-17 .rs-catalog .panel-bottom-block{
	padding-left: 0;
	padding-right:0;
}
.rs-17 .rs-catalog .panel-bottom .panel-bottom-block+.panel-bottom-block{
	padding-left: 15px;
}
.rs-17 .rs-catalog .panel-bottom-block .btn{
	width: 100%;
	font-weight: 600;
	padding: 6px 12px;
}
.rs-17 .rs-catalog .panel-bottom-block .btn-default{
	background-color: #bdc3c7;
    color: #fff;
    text-shadow: 0 1px 0 #abb0b4;
    border: none;
    padding: 7px 12px;
}
.no-results h1{
	font-size: 20px;
}
.gallery-row {
	margin-top: 15px;
}
.gallery-item a{
	display: block;
	border-radius: 4px;
	background-color: transparent;
	text-decoration: none;
	position: relative;
	background-size: cover;
	margin-right: 15px;
	box-shadow: 2px 2px 20px 0 rgba(0,0,0,0.1);
}
.gallery-item.gallery-item--col a{
	height: 262px;
}
.gallery-item a img{
	width: 100%;
	height: auto;
	border-radius: 10px;
	margin: auto;
	max-width: 100%;
	display: block;
}
.rs-17 .rs-catalog .row-calatog-images3x img  {
	border-radius:  5px;
}

@media (min-width: 768px){
	.rs-17 .rs-catalog .row-calatog-images3x{
		display: flex;
		align-items: flex-end;
	}
}
@media (min-width: 992px){
	.product-banner-img-container{
		position: absolute;
		right: 3%;
	}
	.rs-17 .rs-catalog .category-top ul.checked.col-2  {
		column-count:  2;
	}
}
@media (max-width: 1199px){
	.rs-17 .rs-catalog .nav-tabs>li a{
		padding: 0 15px;
	}
	.category-1 .rs-17 .rs-catalog .category-tab-container-2 .nav-tabs>li {
		width: 100%;
	}
	.category-1 .rs-17 .rs-catalog .category-tab-container-2 .nav-tabs {
		border-radius: 23px;
	}
	.product-banner .product-title {
		font-size: 36px;
	}
	
	.rs-17 .rs-catalog .priceFilterBody  .form-group{
		width: 100%;
		max-width: none;
	}
	.rs-17 .rs-catalog .priceFilterBody .sp{
		display: none;
	}
	.rs-17 .rs-catalog .nav-tabs.nav-tabs4>li{
		width: 50%;
	}
	.rs-17 .rs-catalog .nav-tabs.nav-tabs3>li{
		width: 100%;
	}
	.rs-17 .rs-catalog .nav-tabs,
	.rs-17 .rs-catalog .nav-tabs.nav-tabs4,
	.rs-17 .rs-catalog .nav-tabs.nav-tabs3 {
		border-radius: 23px;
		width: 100%;
	}
}
@media (max-width: 991px){
	.product-banner .container{
		width: 100%;
	}
	.product-banner .product-title {
		font-size: 30px;
	}
	.rs-17 .rs-catalog .priceFilterBody  .form-group{
		width: 50%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.rs-17 .rs-catalog .panel-bottom .panel-bottom-block+.panel-bottom-block{
		padding-left: 0;
	}
	.rs-17 .rs-catalog .panel-bottom-block .btn{
		margin-bottom: 10px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-catalog .nav-tabs>li{
		width: 100%;
	}
	.rs-17 .rs-catalog .nav-tabs {
		border-radius: 23px;
		width: 100%;
	}
	.product-banner-row{
		flex-wrap: wrap;
		height: auto;
	}
	.product-banner{
		max-height: unset;
	}
	.product-banner-img {
		width: 90%;
		max-width: 300px;
		margin: 40px auto 0;
	}
	.product-banner-info{
		order: 2;
	}
	.product-banner .product-title {
		margin-bottom: 30px;
	}
	.rs-17 .rs-catalog{
		padding-top: 40px;
	}
	.category-block{
		margin-bottom: 30px;
	}
	.rs-17 .rs-catalog .product-filter  .pull-left,
	.rs-17 .rs-catalog .product-filter .pull-right{
		float: none!important;
		text-align: left;
	}
	.rs-17 .rs-catalog .change-view{
		margin-top: 10px;
	}
	.rs-17 .rs-catalog .categoryProduct{
	/*	margin-left: -15px;
		margin-right: -15px;*/
	}
	.rs-17 .rs-catalog .category-footer p{
		text-align: left;
	}
	
}
@media (max-width: 580px){
	.product-item{
		width: 244px;
	}
}
@media (max-width: 480px){
	.product-banner .product-title {
		font-size: 24px;
	}
	.category-bottom, .category-top {
		padding: 30px 15px 30px;
	}
	.rs-17 .rs-catalog h2 {
		font-size: 20px;
	}
	.xsResponse .product-item {
		width: 100% !important;
	}
	.rs-17 .rs-catalog .list-view .product-image {
		display: block;
		float: none;
		max-height: 500px;
		max-width: 100%;
		overflow: hidden;
		padding-right: 0;
		text-align: center;
	}
	.rs-17 .rs-catalog .list-view .product{
		padding-right: 0;
	}
	.rs-17 .rs-catalog .list-view h4,
	.rs-17 .rs-catalog .list-view .description,
	.rs-17 .rs-catalog .list-view h4,
	.rs-17 .rs-catalog .list-view .price,
	.rs-17 .rs-catalog .list-view .action-control,
	.rs-17 .rs-catalog .list-view .price-block,
	.rs-17 .rs-catalog .list-view .description p {
		text-align: center;
	}
}

.catalog_loader_wrap{text-align:center;}
.catalog_loader_image{display:inline-block;width:100px;height:100px;background:url(../../img/loader.gif) no-repeat;}

.rs-17 .rs-catalog p.public-offer {
padding: 10px;
background-color: #fff;
box-shadow: 2px 2px 20px 0 rgb(0 0 0 / 10%);
font-weight: 600;
margin-top: 30px;
margin-bottom: 40px;
text-align:center;
}
